## node-seq 0.3.5

=== debian/changelog ===
node-seq (0.3.5-2) unstable; urgency=medium

  * Fix dependency versions (Closes: #820291)
  * Remove comments from debian/rules
  * Unapply patches from source
  * Update my email address
  * Bump standards version, use https: for copyright format URL
  * Switch Section: hint to javascript

 -- Ross Gammon <rossgammon@debian.org>  Tue, 08 Aug 2017 17:27:33 +0200

node-seq (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #802008)

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 13 Mar 2016 16:58:39 +0100
