=== debian/control ===
Source: node-seq
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 4.0.1
Homepage: https://github.com/substack/node-seq
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-seq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-seq.git

Package: node-seq
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-hashish (>= 0.0.2),
         node-chainsaw (>= 0.0.7)
Description: Chainable asynchronous flow control
 Seq is an asynchronous flow control library with a chainable interface for
 sequential and parallel actions. Even the error handling is chainable.
 .
 Each action in the chain operates on a stack of values. There is also a
 variables hash for storing values by name.
 .
 Node.js is an event-based server-side JavaScript engine.
