=== debian/watch ===
version=3
# For node-seq we must use fakeupstream because there are no release tarballs
# on https://github.com/substack/node-seq.
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
 http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/seq .*=seq-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
